import logging
import os

from grid5000 import Grid5000


logging.basicConfig(level=logging.DEBUG)

# Get the username from env if any (CI sets this)
user = os.environ.get("GRID5000_USERNAME", "msimonin")
conf_file = os.path.join(os.environ.get("HOME"), ".python-grid5000.yaml")
gk = Grid5000.from_yaml(conf_file)

print(gk.sites["rennes"].storage[GRID5000_USERNAME].access.list())
